.total-value {
    color: #337ab7;
    font-weight: 700
}

.total-detail {
    color: #6c757d;
    font-weight: 700
}

.panel {
    background: #f6f8f9 !important;
    margin-bottom: 2rem
}

.panel .panel-heading {
    background-color: #fff;
    padding: .8rem 1.25rem
}

.panel .panel-footer {
    background-color: transparent;
    border-top: 1px solid #c7cdd1
}

.panel-title {
    font-size: 1.25rem;
    font-weight: 300;
    line-height: 1.5
}

.panel-flush {
    padding: .875rem 1.25rem
}

.required:after {
    color: red;
    content: " *";
    font-weight: 700
}

.width-100 {
    width: 100%
}

.table-align-right-left-content tr>td:first-child {
    font-weight: 700;
    text-align: right
}

.table-td-padding-left-right-8 tr>td {
    padding-left: 8px;
    padding-right: 8px
}

.placetopay-logo-img {
    margin-bottom: 30px;
    margin-top: 30px;
    width: 150px
}

#circularG {
    float: right;
    height: 18px;
    margin: 1px auto auto 8px;
    position: relative;
    width: 18px
}

.circularG {
    animation-direction: normal;
    -o-animation-direction: normal;
    -ms-animation-direction: normal;
    -webkit-animation-direction: normal;
    -moz-animation-direction: normal;
    animation-duration: .528s;
    -o-animation-duration: .528s;
    -ms-animation-duration: .528s;
    -webkit-animation-duration: .528s;
    -moz-animation-duration: .528s;
    animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-name: bounce_circularG;
    -o-animation-name: bounce_circularG;
    -ms-animation-name: bounce_circularG;
    -webkit-animation-name: bounce_circularG;
    -moz-animation-name: bounce_circularG;
    background-color: #fff;
    border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    height: 4px;
    position: absolute;
    width: 4px
}

#circularG_1 {
    animation-delay: .198s;
    -o-animation-delay: .198s;
    -ms-animation-delay: .198s;
    -webkit-animation-delay: .198s;
    -moz-animation-delay: .198s;
    left: 0;
    top: 7px
}

#circularG_2 {
    animation-delay: .264s;
    -o-animation-delay: .264s;
    -ms-animation-delay: .264s;
    -webkit-animation-delay: .264s;
    -moz-animation-delay: .264s;
    left: 2px;
    top: 2px
}

#circularG_3 {
    animation-delay: .33s;
    -o-animation-delay: .33s;
    -ms-animation-delay: .33s;
    -webkit-animation-delay: .33s;
    -moz-animation-delay: .33s;
    left: 7px;
    top: 0
}

#circularG_4 {
    animation-delay: .396s;
    -o-animation-delay: .396s;
    -ms-animation-delay: .396s;
    -webkit-animation-delay: .396s;
    -moz-animation-delay: .396s;
    right: 2px;
    top: 2px
}

#circularG_5 {
    animation-delay: .462s;
    -o-animation-delay: .462s;
    -ms-animation-delay: .462s;
    -webkit-animation-delay: .462s;
    -moz-animation-delay: .462s;
    right: 0;
    top: 7px
}

#circularG_6 {
    animation-delay: .528s;
    -o-animation-delay: .528s;
    -ms-animation-delay: .528s;
    -webkit-animation-delay: .528s;
    -moz-animation-delay: .528s;
    bottom: 2px;
    right: 2px
}

#circularG_7 {
    animation-delay: .594s;
    -o-animation-delay: .594s;
    -ms-animation-delay: .594s;
    -webkit-animation-delay: .594s;
    -moz-animation-delay: .594s;
    bottom: 0;
    left: 7px
}

#circularG_8 {
    animation-delay: .66s;
    -o-animation-delay: .66s;
    -ms-animation-delay: .66s;
    -webkit-animation-delay: .66s;
    -moz-animation-delay: .66s;
    bottom: 2px;
    left: 2px
}

.dispersion-container {
    border-bottom: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5
}

@keyframes bounce_circularG {
    0% {
        transform: scale(1)
    }

    to {
        transform: scale(.3)
    }
}